.conts_imgs {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
.item_list {
    width: 47%;
    height: auto;margin-bottom: 20px;
}
.item_list div {
    width: 100%;height: 89px;
    background-color: #344351;
    opacity: 0.5;margin-bottom: 10px;
    position: relative;
}
.item_list img {
    width: 100% ;height: 89px;
}
.item_list  p {
    font-size: 14px;
    font-family: NotoSans-Bold;
    color: #ffffff;
}
.post_res{
    position: absolute;
    top: 50%;left: 50%;
    transform: translate(-50%,-50%);
}
.content_img_box{
    margin-bottom: 0;height: 120px;
}
